.navbar-default {
    background-color: #ffcc29;
    border-color: #e7e7e7;
	box-shadow: 1px 5px 15px #89CAEE;
}
.navbar-default .navbar-nav > li > a {
    color: #000;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
background-color: #f8df90;
}
legend {
    font-size: 12px;
}
.pull-left {
margin: 0 10px 10px 0;
}
.t3-sl {
padding-top: 0px;
padding-bottom: 0px;
}
.t3-mainbody {
padding-top: 0px;
padding-bottom: 0px;
}
.t3-content {
padding-top: 20px;
padding-bottom: 0px;
}
.module-ct {
padding: 20px 0px 0px;
} 
.minifrontpage-default .mfp-table-cell-inner .mfp-img-left {
padding: 10px 0px 0px 10px;
}
.minifrontpage-default .mfp-table-cell-inner {
font-size: 16px;
}
.t3-header {
padding-bottom: 0px;
}
.t3-footer {
border-top: none;
box-shadow: 1px 5px 15px #BCBCBC;
background-image: url(../../../images/footer-s.png);
background-repeat: no-repeat;
background-position-y: 100px;
}
.t3-copyright {
border-top: none;
padding: 0px;
}
.t3-footnav .t3-module {
background: transparent;
}
.t3-module  {
margin-bottom: 0px;
}
.t3-footnav {
padding: 0px;
}
.junewsultra .jn {
margin: 0px 0px 10px 0px;
}
.module-title {
font-size: 24px;
color: #206b20;
text-shadow: 1px 1px 0 #ffffff;
box-shadow: 0 1px 0 #ffffff;
border-bottom: 1px solid #d1d1d1;
}
.article-title, .article-header h1 {
margin: 20px 0 20px 0;
}
.camera_wrap .camera_pag .camera_pag_ul li {
margin-top: -30px;
}

